// "Issue" is one of the six attachments types which can be attached to Activities, Resources and Assignments
"entity.Issue"                                      = "Problema";
"entity.Issue.plural"                               = "Problemas";

// This is the default title for newly created issue attachments
"issue.title.default"                               = "Nuevo problema";

"MEIssue.property.reporter"                         = "Comunicado por";
"MEIssue.property.reporter.description"             = "«Comunicado por» contiene el nombre del recurso que ha informado del problema.";

"MEIssue.property.assignee"                         = "Asignado a";
"MEIssue.property.assignee.description"             = "«Asignado a» contiene el nombre de los recursos asignados para solucionar el problema.";

"MEIssue.property.supporter"                        = "Ayuda de";
"MEIssue.property.supporter.description"            = "«Ayuda de» contiene el nombre del recurso que ayudará a solucionar el problema.";

"MEIssue.property.fixUntilDate"                     = "Solucionar antes de";
"MEIssue.property.fixUntilDate.description"         = "«Solucionar antes de» contiene la fecha límite para solucionar el problema.";

"MEIssue.property.fixAsSoonAsPossible"              = "Solucionar lo antes posible";
"MEIssue.property.fixAsSoonAsPossible.description"  = "«Solucionar lo antes posible» contiene la información para solucionar el problema con rapidez.";

"MEIssue.property.URL"                              = "URL";
"MEIssue.property.URL.description"                  = "«URL» contiene un enlace web.";

"MEIssue.property.category"                         = "Categoría";
"MEIssue.property.category.description"             = "«Categoría» contiene la descripción del problema. Estos valores se pueden editar y ampliar en Ajustes del proyecto > Listas de valores.";
"issue.category.global"                             = "General";
"issue.category.technical"                          = "Técnico";
"issue.category.employees"                          = "Empleados";
"issue.category.financial"                          = "Financiero";
"issue.category.environment"                        = "Entorno";

"MEIssue.property.kind"                         	= "Tipo";
"MEIssue.property.kind.description"               	= "«Tipo» contiene el tipo del problema. Estos valores se pueden editar y ampliar en Ajustes del proyecto > Listas de valores.";
"issue.kind.issue"                              	= "Problema";
"issue.kind.bug"                                	= "Fallo";
"issue.kind.changeRequest"                      	= "Solicitud de cambio";
"issue.kind.featureRequest"                     	= "Solicitud de prestación";

"MEIssue.property.status"                           = "Estado";
"MEIssue.property.status.description"               = "«Estado» contiene información sobre el estado del problema. Estos valores se pueden editar y ampliar en Ajustes del proyecto > Listas de valores.";
"issue.status.new"                                  = "Nuevo";
"issue.status.assigned"                             = "Asignado";
"issue.status.inProgress"                           = "En curso";
"issue.status.additionalInformationNeeded"          = "Se necesita información adicional";
"issue.status.fixed"                                = "Solucionado";
"issue.status.rejected"                             = "No admitido";
